<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintStats Method (Boolean, Boolean)
DatabaseEnvironment Class See Also

Display the locking subsystem statistical information, as described by LockStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintStats(
    	bool PrintAll,
    	bool ClearStats
    )

Visual Basic (Declaration)

    Public Sub PrintStats ( _
    	PrintAll As Boolean, _
    	ClearStats As Boolean _
    )

Visual C++

    public:
    void PrintStats(
    	bool PrintAll,
    	bool ClearStats
    )

#### Parameters

PrintAll
  Type: System..::.Boolean
  If true, display all available information.

ClearStats
  Type: System..::.Boolean
  If true, reset statistics after displaying their values.

# See Also

DatabaseEnvironment Class
PrintStats Overload
BerkeleyDB Namespace